Categories:
  - Reading
License: GPL-3.0-only
AuthorName: Frédéric Julian
AuthorEmail: fred.julian@gmail.com
SourceCode: https://github.com/FredJul/Flym
IssueTracker: https://github.com/FredJul/Flym/issues
Donate: https://www.paypal.me/fredericjulian
Bitcoin: 3DprwFMg5bXGz8QimyiaoEE7mmCkj2DGf5

AutoName: Flym
Description: |-
    Flym News Reader is a simple, modern, totally free (no ads) and opensource
    project which keeps you inform by fetching your websites/blogs and displaying
    them in a mobile-optimized way.

    It DOES NOT synchronize with any online feed reader, if you need synchronization
    this app is not for you.

    Features:

    * easily search for new feeds
    * offline reading including images
    * import/export the feed list from OPML
    * retrieve the full text of the feed when the content is truncated
    * star your favorite entries
    * search into your articles

RepoType: git
Repo: https://github.com/FredJul/Flym.git

Builds:
  - versionName: 2.0.5
    versionCode: 7
    commit: v2.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.6
    versionCode: 8
    commit: v2.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.7
    versionCode: 10
    commit: v2.0.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.9
    versionCode: 12
    commit: v2.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 13
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 14
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 15
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 16
    commit: v2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 17
    commit: v2.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.3
    versionCode: 18
    commit: v2.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.4
    versionCode: 19
    commit: v2.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.5
    versionCode: 20
    commit: v2.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.6
    versionCode: 21
    commit: v2.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.7
    versionCode: 22
    commit: v2.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.8
    versionCode: 23
    commit: v2.2.8
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 24
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 25
    commit: v2.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 27
    commit: v2.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.3
    versionCode: 28
    commit: v2.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.4
    versionCode: 29
    commit: v2.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.5
    versionCode: 30
    commit: v2.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.6
    versionCode: 31
    commit: v2.3.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.7
    versionCode: 32
    commit: v2.3.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 33
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.4.0
CurrentVersionCode: 33
